.user-list {
	width: 50%;
}

.user-list .heading {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.user-list .heading .add-btn {
	background: #61dafb;
	color: #000;
	padding: 8px 16px;
	border-radius: 8px;
	text-decoration: none;
}

.user-list .heading .add-btn:hover:not(:disabled) {
	background: #5ac7e3;
}

.user-list .table {
	width: 100%;
	border-collapse: collapse;
}

.user-list .table th,
.user-list .table td {
	padding: 10px;
	border: 1px solid #ccc;
}



